RubyGems Navigation menu

pact-message 0.11.1

Consumer contract library for messages

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.11.1 - April 20, 2021 (19.5 KB)
  2. 0.11.0 - March 22, 2021 (19.0 KB)
  3. 0.10.0 - January 25, 2021 (19.0 KB)
  4. 0.9.0 - November 04, 2020 (19.5 KB)
  5. 0.8.0 - September 28, 2020 (18.0 KB)
显示所有版本 (共 19 个)

Runtime 依赖 (3):

pact-support ~> 1.8
thor >= 0.20, < 2.0

Development 依赖 (5):

bump ~> 0.5
pry-byebug >= 0
rake ~> 12.3, >= 12.3.3
rspec ~> 3.0

业主:

推送:

作者:

  • Beth Skurrie

SHA 256 校验和:

8e5c10531abfeefcb3b334df69e2acf5ce4327f06ac2ba2b486d0a9e026f1d8e

下载总量 807,432

这个版本 374,934

许可:

MIT

需要的 Ruby 版本: >= 0

链接: